[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorSideChangeOperation

Operations in TControl.ForeignAnchorSideChanged

## Declaration

Source position: controls.pp line 927

`type TAnchorSideChangeOperation = (`
`ascoAdd,` |  | AnchorSide added.
`ascoRemove,` |  | AnchorSide removed.
`ascoChangeSide` |  | AnchorSide changed.
`);`